Panda Security > Empresas > Soporte > Soporte Productos Panda Security

Valóranos
¿Sobre qué necesita ayuda?
(Ejemplo:"instalación de Panda Security 2011", "quiero contactar con Panda")
Imprimir

Documento de cambios técnicos de Panda GateDefender eSeries

Información aplicable a:

Productos
Panda GateDefender Integra eSeries
Panda GateDefender Performa eSeries

A continuación se indican los paquetes de actualización disponibles en los servidores de producción, así como su descripción y la fecha de publicación:

Importante: En el caso de detectar anomalías en el funcionamiento del appliance después de aplicar las actualizaciones, le recomendamos reiniciar el sistema, con el fin de garantizar la correcta aplicación de los paquetes recientemente actualizados.

 


Cambios aplicados 2015-05-18

  • 5.50 version (en inglés):
    • Bugs corrected:
      • Backup:
        Migration script traceback
        panda-backup-3.0.17-1.panda11.i586.rpm
      • Base system
        Not enough space on /var/panda partition to store big hotspot databases
        panda-backup-3.0.17-1.panda11.i586.rpm
        postgresql-8.1.5-1PGDG.panda42.i586.rpm
        postgresql-libs-8.1.5-1PGDG.panda42.i586.rpm
        postgresql-server-8.1.5-1PGDG.panda42.i586.rpm
      • EMI
        Discording legend in VPN > Certificates
        panda-ca-3.0.45-0.panda1.noarch.rpm
      • Proxy: HTTP

        Squid filedescriptors is not set correctly if fs-max is greater than ulimit
        squid-3.4.13-7.panda37.i586.rpm

        Squid on 3.0.5 crash when an upstream proxy is used
        squid-3.4.13-7.panda37.i586.rpm
      • Proxy: HTTPS
        Squid SSL db index file gets corrupted
        squid-3.4.13-7.panda37.i586.rpm
      • VPN
        IPsec daemon unable to install policies (SPD) in kernel an ARM
        IPsec/L2TP not working over PPPoE link
        strongswan-ikev1-5.1.1-1.panda3.i586.rpm
        strongswan-ikev2-5.1.1-1.panda3.i586.rpm
        strongswan-ipsec-5.1.1-1.panda3.i586.rpm
        strongswan-libs0-5.1.1-1.panda3.i586.rpm

        Unable to establish multiple net-to-net connection with IPSec
        panda-ipsec-3.0.62-1.panda9.noarch.rpm

        Revert changes introduced with UTM-1019
        panda-ipsec-3.0.62-1.panda9.noarch.rpm
  • 5.00  version:
    • Bugs corrected:
      • VPN

        Folder permissions for provisioned gw2gw tunnel are not migrated to nobody:
        panda-provisioning-2.10.40-1.panda13.noarch.rpm

 

Cambios aplicados 2015-04-29: ¡Nueva versión 5.50.50 disponible!

Nota: Los cambios, mejoras y correcciones que indicamos a continuación solo estarán disponibles para aquellos dispositivos que tengan instalada la versión 5.50. Por ello, si su Gatedefender cuenta con una versión inferior a 5.50, le aconsejamos actualizar cuanto antes el software desde la consola de gestión Panda Perimetral Console, con el fin de aplicar las nuevas funcionalidades. Leer Cómo actualizar la versión Panda GateDefender eSeries 5.00.10 a 5.50 (PDF). 

  • 5.50 version: (en inglés)

    • Base system
      • Improvements:
        • Allow Zone Status Widget to be used for multiple configuration options
          panda-guilib-3.0.25-0.panda4.noarch.rpm
        • Italian translations
          panda-panda-client-3.0.28- 0.panda35.noarch.rpm
          panda-httpd-3.0.16- 0.panda10.noarch.rpm
          panda-mail-quarantine-3.0.19- 0.panda2.noarch.rpm
          panda-monit-3.0.8- 0.panda5.noarch.rpm
          panda-netwizard-*-3.0.17- 1.panda11.noarch.rpm
        • OpenSSL security fixes added
          openssl-0.9.7a- 44.03.panda5.i586.rpm
          openssl1-1.0.1h- 0.panda5.i586.rpm
    • EMI
      • Improvements:
        • Kendo Grid multi and all item actions support
          emi-3.0.150- 0.panda12.noarch.rpm
        • Add command 'status.emi.commands' returning all the emi command
          emi-3.0.150-0.panda12.noarch.rpm
      • Corrections:
        • HolisticLock does not delete the lock file
          filesystem-2.3- 13.panda31.i586.rpm
        • Traceback from emi core while loading schema
          emi-3.0.150- 0.panda12.noarch.rpm
        • New settings are not enabled by default
          emi-3.0.150- 0.panda12.noarch.rpm
        • UnicodeDecodeError traceback when browsing Events if language is other than English
          panda-backup-3.0.15- 1.panda11.i586.rpm
          panda-commtouch-webfilter-3.0.28- 1.panda19.noarch.rpm
          panda-dnsmasq-3.0.14- 0.panda21.noarch.rpm
          panda-panda-client-3.0.28- 0.panda35.noarch.rpm
          panda-guilib-3.0.25- 0.panda4.noarch.rpm
          panda-httpd-3.0.16- 0.panda10.noarch.rpm
          panda-icap-3.0.10- 0.panda8.noarch.rpm
          panda-locales-*-3.0.15- 0.panda8.i586.rpm
    • Event Notifications
      • Corrections:
        • Notifications logrotate configuration template is not applied
          panda-notifications-3.0.20-0.panda8.noarch.rpm
        • SIG10 missing after enabling or disabling event checkboxes
          panda-notifications-3.0.20-0.panda8.noarch.rpm
    • Firewall
      • Improvement: Introduce TPROXY functionalities to support Policy Routing rules for proxied traffic
        panda-network-3.0.34- 0.panda34.noarch.rpm
        panda-network-status-3.0.34- 0.panda34.noarch.rpm
        panda-proxy-3.0.53- 2.panda17.noarch.rpm
    • Monitoring, Reporting
      • Corrections: Event reporting GUI does not display events graphs
        emi-3.0.150-0.panda12.noarch.rpm
    • Network configuration
      • Corrections:
        • Uplink is not correctly configured in Bridge mode
          panda- netwizard-*-3.0.17-1.panda11.noarch.rpm
        • Command line netwizard does not apply changes
          panda- netwizard-*-3.0.17-1.panda11.noarch.rpm
      • Improvement: Command line netwizard does not include Bridged mode option
        panda-netwizard-*-3.0.17-1.panda11.noarch.rpm
    • Proxy: HTTP
      • Improvements:
        • Preserve mark bits to make policy routing work
          panda-proxy- 3.0.53-2.panda17.noarch.rpm
        • Preserve source IP on non-transparent mode
          panda-proxy- 3.0.53-2.panda17.noarch.rpm
        • GUI for TProxy settings
          panda-proxy-3.0.53- 2.panda17.noarch.rpm
        • Updates HTTP Proxy User-Agent list
          panda-proxy-3.0.53- 2.panda17.noarch.rpm
      • Corrections:
        • Proxy allows access to services on localhost
          panda-network- 3.0.34-0.panda34.noarch.rpm
          panda-network-status-3.0.34- 0.panda34.noarch.rpm
          panda-proxy-3.0.53- 2.panda17.noarch.rpm
        • Squid child crashes and TCP sockets are not created
          squid- 3.4.12-7.panda35.i586.rpm
    • Proxy: HTTPS
      • Corrections: Upstream HTTP Proxy doesn't forward HTTPS traffic
        panda-proxy-3.0.53-2.panda17.noarch.rpm
      • Improvement: Insufficient HTTPS browser certificate lifespan
        panda-proxy-3.0.53-2.panda17.noarch.rpm
    • Service: Intrusion Prevention
      • Improvement: Analysis of Snort performances
        panda-snort- 3.0.18-1.panda21.noarch.rpm
    • Service: Mail Quarantine
      • New Features:
        • Mail Quarantine summary: backend
          panda-mail-quarantine- 3.0.19-0.panda2.noarch.rpm
        • Mail Quarantine summary: digest settings
          panda-mail- quarantine-3.0.19-0.panda2.noarch.rpm
        • Mail Quarantine page loading improvements
          panda-mail- quarantine-3.0.19-0.panda2.noarch.rpm
          emi-3.0.150- 0.panda12.noarch.rpm
      • Improvements:
        • Mail quarantine: add support to delete all mails based on the current filter
          panda-mail-quarantine-3.0.19- 0.panda2.noarch.rpm
      • Corrections:
        • Released mail are not deleted from quarantine
          panda-mail- quarantine-3.0.19-0.panda2.noarch.rpm
        • Mail quarantine: move cache refresh job to hourly
          panda- mail-quarantine-3.0.19-0.panda2.noarch.rpm
        • Mail quarantine: Add a regex validator to some gui parameters
          panda-mail-quarantine-3.0.19-0.panda2.noarch.rpm
        • Use server-side pagination and search for Mail Quarantine grid
          emi-3.0.150-0.panda12.noarch.rpm
        • Duplicated emails in quarantine summary
          panda-mail- quarantine-3.0.19-0.panda2.noarch.rpm
        • Mail Quarantine restartscripts are not packaged
          panda-mail- quarantine-3.0.19-0.panda2.noarch.rpm
        • Grid calls twice JSON each call being time expensive
          panda- mail-quarantine-3.0.19-0.panda2.noarch.rpm
        • Missing jobsengine restart in order to load mailquarantine restartscript
          panda-mail-quarantine-3.0.19- 0.panda2.noarch.rpm
        • Trying summary digest by calling daily mailquarantine cron job raises traceback
          panda-mail-quarantine-3.0.19- 0.panda2.noarch.rpm
        • Fix mailquarantine templates for panda appliances
          panda- gatedefender-templates-3.0.6-0.panda0.i586.rpm
        • E-mail is not released when action is taken from action dropdown menu
          panda-mail-quarantine-3.0.19-0.panda2.noarch.rpm
        • Traceback raised in Mail Quarantine restartscript for Summary Digest
          panda-mail-quarantine-3.0.19- 0.panda2.noarch.rpm
    • Translations: Russian templates updated
      panda-backup-3.0.15 -1.panda11.i586.rpm
      panda-commtouch-webfilter-3.0.28- 1.panda19.noarch.rpm
      panda-dnsmasq-3.0.14- 0.panda21.noarch.rpm
      panda-panda-client-3.0.28- 0.panda35.noarch.rpm
      panda-guilib-3.0.25- 0.panda4.noarch.rpm
      panda-httpd-3.0.16- 0.panda10.noarch.rpm
      panda-icap-3.0.10- 0.panda8.noarch.rpm
      panda-locales-*-3.0.15- 0.panda8.i586.rpm
  • 5.00 version
    • Corrections:
      • Base system: OpenSSL security fixes
        openssl-0.9.7a- 44.03.panda5.i586.rpm
      • Proxy: HTTP: Proxy allows access to services on localhost
        panda-network-2.10.18-0.panda34.noarch.rpm
        panda- network-status-2.10.18-0.panda34.noarch.rpm
        panda-proxy- 2.10.72-2.panda15.noarch.rpm

 

 

Cambios aplicados 2015-04- 09

  • Versión 5.50:
    • Correcciones aplicadas (en inglés):

      Panda AV GUI doesn't write correctly in configuration files
      panda-panda-3.0.29-0.panda10.noarch.rpm

      Antivirus whitelist/blacklist does not work
      panda-panda-3.0.29- 0.panda10.noarch.rpm

      smtpscan restart script does not call c-icap service resulting in pandascan failure
      panda-panda- 3.0.29-0.panda10.noarch.rpm

      Panda cron is started when Panda is stopped
      panda-panda-3.0.29-0.panda10.noarch.rpm

      Email notifications tagged as 'Bad Header' warnings by amavis
      panda-core-3.0.63-0.panda11.i586.rpm

      Continue on parsing error in /var/run/jobsengine.status
      jobsengine-3.0.39- 1.panda5.i586.rpm

      jobsengine restart deadlock state with defunct child and no socket file
      jobsengine-3.0.39- 1.panda5.i586.rpm

      File descriptors are left open on jobs execution
      jobsengine-3.0.39-1.panda5.i586.rpm

      Monit reload ends up having all elements unmonitored
      monit- 5.2.3-1.panda9.i586.rpm

      OpenVPN Denial of Service (CVE- 2014-8104)
      openvpn-2.3.0-16.panda1.i586.rpm

      OpenVPN incomplete version number
      openvpn-2.3.0- 16.panda1.i586.rpm

      OpenVPN server unmonitored when openvpn package is updated
      monit-5.2.3-1.panda9.i586.rpm

      OpenVPN client crash prevents reconnection
      panda- vpnclient-3.0.24-0.panda19.noarch.rpm
      openvpn-2.3.0- 16.panda1.i586.rpm
    • Improvements

      Stop updating Panda signatures when license has expired
      panda-panda-3.0.29- 0.panda10.noarch.rpm

      SpamAssassin should stop using CYREN when license has expired
      panda-commtouch-mailsecurity-3.0.11- 1.panda8.noarch.rpm

      Make PersistenDict locking working with both threads and processes
      panda-core-3.0.63- 0.panda11.i586.rpm

      Stop updating Snort signatures on license expiration
      panda-snort-3.0.17- 1.panda21.noarch.rpm

      Stop updating Anti-spyware list when license has expired
      panda-dnsmasq-3.0.13-0.panda21.noarch.rpm

      Stop updating URLFilter signatures when license has expired
      panda-urlfilter-3.0.39-1.panda10.noarch.rpm
      jobsengine-3.0.39-1.panda5.i586.rpm


      Add LICENSE_GRACE_PERIOD parameter in en.settings
      panda- gatedefender-appliance-3.0.32-1.panda32.i586.rpm
      panda- gatedefender-appliance-e250-3.0.32-1.panda32.i586.rpm
      panda- gatedefender-appliance-e500-3.0.32-1.panda32.i586.rpm
      panda- gatedefender-appliance-integra-esb-3.0.32-1.panda32.i586.rpm
      panda- gatedefender-appliance-integra-esoho-3.0.32-1.panda32.i586.rpm
      panda-gatedefender-appliance-performa-e9100-3.0.32- 1.panda32.i586.rpm
      panda-gatedefender-appliance-performa-e9100lite- 3.0.32-1.panda32.i586.rpm
      panda-gatedefender-appliance-performa- e9500-3.0.32-1.panda32.i586.rpm
      panda-gatedefender-appliance- performa-e9500lite-3.0.32-1.panda32.i586.rpm
      panda-gatedefender- appliance-performa-esb-3.0.32-1.panda32.i586.rpm
      panda- gatedefender-appliance-software-eseries-3.0.32-1.panda32.i586.rpm
      panda-gatedefender-appliance-virtual-eseries-3.0.32- 1.panda32.i586.rpm
  • 5.00 version

    • Mejoras
    • Add support for arbitrary parameters in emi commands
      panda- core-2.10.29-0.panda11.i586.rpm
    • Correcciones aplicadas (en inglés):
      Monit reload ends up having all elements unmonitored
      monit- 5.2.3-1.panda4.i586.rpm
    • OpenVPN Denial of Service (CVE-2014-8104)
      openvpn-2.3.0- 16.panda1.i586.rpm
    • No monit action triggered when changing state of a Gateway-to-Gateway connection
      panda-vpnclient-2.10.14- 0.panda17.noarch.rpm
    • OpenVPN incomplete version number
      openvpn-2.3.0- 16.panda1.i586.rpm
    • OpenVPN server unmonitored when openvpn package is updated
      panda-vpn-2.10.27-0.panda16.noarch.rpm
      monit-5.2.3- 1.panda4.i586.rpm
    • OpenVPN client crash prevents reconnection
      panda-vpnclient- 2.10.14-0.panda17.noarch.rpm
      panda-core-2.10.29- 0.panda11.i586.rpm
      openvpn-2.3.0-16.panda1.i586.rpm

 

Cambios aplicados 2015-03- 23

  • Versión 5.50:
    • Correcciones aplicadas (en inglés):

      Source NAT rules are not pushed to gateways if OpenVPN server address is a FQDN
      panda-provisioning-3.0.23-1.panda13.noarch.rpm

      Available permission column disappears if something is added as "manager of"
      jquery-libs-3.0.28-0.panda4.noarch.rpm

      Email notifications tagged as 'Bad Header' warnings by amavis
      panda-core-3.0.62-0.panda11.i586.rpm

      Graphic corruption in switchboard user list
      jquery-libs-3.0.28- 0.panda4.noarch.rpm

      Folder permissions for provisioned gw2gw tunnel are not migrated
      panda-provisioning-3.0.23- 1.panda13.noarch.rpm

      OpenVPN doesn't remove the routing rules
      panda-vpn-3.0.111-0.panda21.noarch.rpm

      Multicore DNAT rule fails functionality when client tries to connect
      panda-vpn-3.0.111-0.panda21.noarch.rpm

      OpenVPN server unmonitored when openvpn package is updated
      panda-vpn- 3.0.111-0.panda21.noarch.rpm

      Unable to connect to OpenVPN instance with more than one processor
      panda-vpn-3.0.111- 0.panda21.noarch.rpm

      OpenVPN job traceback with delayed_triggers
      panda-vpn-3.0.111-0.panda21.noarch.rpm

      openvpnutils traceback while getting status with the delayed_triggers
      openvpn-auth-3.0.12-1.panda7.noarch.rpm

      Invalid chars in client-[dis]connect-immediate.d scripts
      panda-vpn-3.0.111-0.panda21.noarch.rpm
    • Mejoras (en inglés):

      Improved condition for pushing DNAT rules
      panda-provisioning-3.0.23- 1.panda13.noarch.rpm

      Created a script for dumping the OpenVPN user config
      panda-vpn-3.0.111- 0.panda21.noarch.rpm

      Added a method for getting the parsed status information from OpenVPN servers
      openvpn-auth- 3.0.12-1.panda7.noarch.rpm

 

Cambios aplicados 2015-03- 12

  • Versión 5.50 (en inglés):

    • Base system:
      • Bug: CVE-2015-0235 - glibc gethostbyname buffer overflow - GHOST

        Affected packages:
        glibc-2.3.4-2.41.panda11.i386.rpm
        glibc-common-2.3.4-2.41.panda11.i386.rpm
      • Bug: httpd fails to start due to semaphore leak

        Affected packages:
        apache-2.4.9-0.panda16.i586.rpm
    • ICAP
      • Bug: c-icap-client blocks on 0 bytes files

        Affected packages:
        c-icap-0.2.5-0.panda22.i586.rpm
      • Bug: Improve release of semaphores for c-icap

        Affected packages:
        c-icap-0.2.5-0.panda22.i586.rpm
    • Proxy: HTTPS
      • Bug: Update CA bundle

        Affected packages:
        openssl-0.9.7a-44.03.panda3.i586.rpm
    • User Interface
      • Bug: ISO-8859-1 not supported - GUI very slow

        Affected packages:
        efw-httpd-3.0.14-0.panda10.noarch.rpm
    • VPN
      • Epic: Reverse proxy

        Affected packages:
        efw- reverse-proxy-3.0.19-0.panda1.noarch.rpm
      • Bug: Reverse proxy uplink option will not let you choose uplink IPs

        Affected packages:
        emi-3.0.139- 0.panda12.noarch.rpm
  • Versión 5.00 (en inglés):

    • Base system:
      • Bug: CVE-2015-0235 - glibc gethostbyname buffer overflow - GHOST

        Affected packages:
        glibc-2.3.4-2.41.panda11.i386.rpm
        glibc-common-2.3.4-2.41.panda11.i386.rpm
    • Jobsengine:
      • Bug: File descriptors are left open on jobs execution

        Affected packages:
        jobsengine-2.10.45- 1.panda5.i586.rpm

 

Cambios aplicados 2015-02- 05

  • Versión 5.50:
    • Sistema:
      • Actualizados enlaces de la ayuda online 5.50.

        Paquetes afectados:
        panda-guilib-3.0.24-0.panda4.noarch.rpm
      • Se ha corregido un error en el editor que traducía caracteres especiales en etiquetas html.

        Paquetes afectados:
        jquery-libs-3.0.26-0.panda4.noarch.rpm
      • Corregidos los filtros cuando el campo "No contiene" está seleccionado.

        Paquetes afectados:
        emi-3.0.137- 0.panda12.noarch.rpm
      • Correcciones aplicadas en el dashboard en japonés.

        Paquetes afectados:
        panda-guilib-3.0.24-0.panda4.noarch.rpm
        emi-3.0.137-0.panda12.noarch.rpm
        panda-artwork-core-3.0.47- 0.panda2.noarch.rpm
      • La consola no se actualiza después de eliminar palabras clave del filtro.

        Paquetes afectados:
        emi-3.0.137- 0.panda12.noarch.rpm
      • Solucionados problemas de rendimiento en el widget de multiselección cuando hay muchos elementos disponibles.

        Paquetes afectados:
        jquery-libs-3.0.26- 0.panda4.noarch.rpm
      • Solucionados problemas de rendimiento en el editor de elementos cuando existen muchas entradas por mostrar en la consola.

        Paquetes afectados:
        jquery-libs-3.0.26- 0.panda4.noarch.rpm
    • Proxy: HTTP
      • Correcciones aplicadas en el menú de gráficos del proxy.

        Paquetes afectados:
        panda-guilib-3.0.24- 0.panda4.noarch.rpm
    • VPN
      • Actualizaciones aplicadas a los túneles Gateway-a-Gateway.

        Paquetes afectados:
        panda-provisioning-3.0.20- 1.panda12.noarch.rpm
  • Versión 5.00
    • Firewall
      • Nueva regla BADTCP_LOGDROP descarta el tráfico no válido.

        Paquetes afectados:
        panda-firewall- 2.10.8-25.panda31.noarch.rpm
    • Sistema
      • Aprovisionamiento para reglas DNAT/SNAT.

        Paquetes afectados:
        panda-firewall-2.10.8- 25.pandan31.noarch.rpm
      • No se pueden eliminar túneles aprovisionados Gateway-a- Gateway.

        Paquetes afectados:
        panda-provisioning- 2.10.37-1.panda12.noarch.rpm

 

Cambios aplicados 2015-01- 22

  • Versión 5.50
    • Firewall:
      • nDPI: actualización a r8785

        Paquetes afectados:
        panda-application-firewall-3.0.19-1.panda2.noarch.rpm
        iptables-ndpi-1.5.1-8785.panda15_2.6.32.43_57.e51.i586.rpm
        kernel-module-iptables-ndpi-1.5.1- 8785.panda15_2.6.32.43_57.e51.i586.rpm
        kernel-module-iptables-ndpi- PAE-1.5.1-8785.panda15_2.6.32.43_57.e51.i586.rpm
    • Sistema:
      • Mejorada la detección de Modem USB 3G.

        Paquetes afectados:
        libusb1-1.0.9-23.panda2.i586.rpm
        usb_modeswitch-2.2.0-2.panda3.i586.rpm
        usb_modeswitch-data- 20140529-1.panda7.noarch.rpm
      • Corregido el Poodlebleed bug (CVE-2014-3566).

        Paquetes afectados:
        panda-reverse-proxy-3.0.18- 0.panda1.noarch.rpm
    • Branding:
      • Iconografía del Portal VPN actualizada.

        Paquetes afectados:
        panda-gatedefender-appliance-3.0.28- 1.panda30.i586.rpm
        panda-gatedefender-appliance-integra-esb-3.0.28- 1.panda30.i586.rpm
        panda-gatedefender-appliance-integra-esoho- 3.0.28-1.panda30.i586.rpm
        panda-gatedefender-appliance-performa- e9100-3.0.28-1.panda30.i586.rpm
        panda-gatedefender-appliance- performa-e9100lite-3.0.28-1.panda30.i586.rpm
        panda-gatedefender- appliance-performa-e9500-3.0.28-1.panda30.i586.rpm
        panda- gatedefender-appliance-performa-e9500lite-3.0.28-1.panda30.i586.rpm
        panda-gatedefender-appliance-performa-esb-3.0.28-1.panda30.i586.rpm
        panda-gatedefender-appliance-software-eseries-3.0.28- 1.panda30.i586.rpm
        panda-gatedefender-appliance-virtual-eseries- 3.0.28-1.panda30.i586.rpm
        panda-gatedefender-artwork-3.0.23- 0.panda1.noarch.rpm
    • Genérico
      • Mejoras en el Proxy inverso.

        Paquetes afectados:
        panda-reverse-proxy-3.0.18-0.panda1.noarch.rpm
    • Configuración de red
      • Corregido error confuso que aparecía en modo bridge "Gateway must be within network".

        Paquetes afectados:
        panda-netwizard-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-adsl-3.0.14-1.panda10.noarch.rpm
        panda- netwizard-uplink-all-3.0.14-1.panda10.noarch.rpm
        panda-netwizard- uplink-analog-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink- dhcp-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-gateway- 3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-isdn-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-pppoe-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-static-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-stealth-3.0.14- 1.panda10.noarch.rpm
      • Resuelto un problema que mostraba el mensaje "Argumento no válido" al enumerar nics en NetWizard.

        Paquetes afectados:
        panda-netwizard-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-adsl-3.0.14-1.panda10.noarch.rpm
        panda- netwizard-uplink-all-3.0.14-1.panda10.noarch.rpm
        panda-netwizard- uplink-analog-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink- dhcp-3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-gateway- 3.0.14-1.panda10.noarch.rpm
        panda-netwizard-uplink-isdn-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-pppoe-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-static-3.0.14- 1.panda10.noarch.rpm
        panda-netwizard-uplink-stealth-3.0.14- 1.panda10.noarch.rpm
    • VPN
      • Correcciones y mejoras en módulo VPN.

        Paquetes afectados:
        panda-reverse-proxy-3.0.18-0.panda1.noarch.rpm
        panda-core-3.0.57-0.panda11.i586.rpm
  • Versión 5.00
    • Sistema
      • Mejorada la detección de Modem USB 3G.

        Paquetes afectados:
        libusb1-1.0.9-23.panda2.i586.rpm
        usb_modeswitch-2.2.0-2.panda3.i586.rpm
        usb_modeswitch-data- 20140529-1.panda7.noarch.rpm

 

Cambios aplicados 2015-01- 15

  • Versión 5.50:
    • Sistema:
      • Reducida la carga por informe de eventos.

        Paquetes afectados:
        panda-proxy-3.0.38-2.panda15.noarch.rpm
      • Corregidas vulnerabilidades NTP: ICSA-14-353-01

        Paquetes afectados:
        ntp-4.2.8-1.panda4.i586.rpm
        ntpdate-4.2.8- 1.panda4.i586.rpm
  • Versión 5.00
    • Sistema:
      • Corregidas vulnerabilidades NTP: ICSA-14-353-01

        Paquetes afectados:
        ntp-4.2.8-1.panda4.i586.rpm
        ntpdate-4.2.8- 1.panda4.i586.rpm

Cambios aplicados 2015-01-09

  • Versión 5.50:
    • Sistema: Actualizado script de notificación de eventos.

      Paquetes afectados:
      panda-notifications-3.0.15- 0.panda8.noarch.rpm

 

Cambios aplicados 2014-12-18

  • Versión 5.50:
    • Sistema
      • Aplicados ajustes a los archivos de log.
        Paquetes afectados:
        logrotate-3.7.4-15.panda13.i586.rpm
        panda-samba-3.0.2- 0.panda5.noarch.rpm
        samba-3.5.4-3.panda13.i586.rpm
        samba- common-3.5.4-3.panda13.i586.rpm
        logrotate-3.7.4- 15.panda13.i586.rpm
      • Correcciones aplicadas a scripts de migración.
        Paquetes afectados:
        emi-3.0.134-0.panda12.noarch.rpm
      • Aplicados ajustes a los ficheros de backup.
        Paquetes afectados:
        panda-backup-3.0.14-1.panda11.i586.rpm
        panda-backup-3.0.14-1.panda11.i586.rpm
    • VPN:
      • Script de enrutamiento actualizado.
      • Correcciones en el demonio IPsec.
      • Actualización de seguridad CVE-2014-2338 en StrongSWAN.

        Paquetes afectados:
        panda-network-3.0.28- 0.panda34.noarch.rpm
        panda-network-status-3.0.28- 0.panda34.noarch.rpm

        strongswan-ikev1-5.1.1- 1.panda2.i586.rpm
        strongswan-ikev2-5.1.1-1.panda2.i586.rpm
        strongswan-ipsec-5.1.1-1.panda2.i586.rpm
        strongswan-libs0-5.1.1- 1.panda2.i586.rpm

 

Cambios aplicados 2014-12- 09

  • Versión 5.50:
    • Nueva funcionalidad: Gestión de eventos
      • Se elimina logsurfer y se crea un nuevo demonio de notificación.
        Paquetes afectados:
        panda- customscripts-3.0.3-1.panda1.noarch.rpm
        panda-eal-backend-3.0.63- 0.panda11.noarch.rpm
        panda-panda-client-3.0.23- 0.panda35.noarch.rpm
        panda-monit-3.0.6-0.panda5.noarch.rpm
        panda-network-3.0.27-0.panda34.noarch.rpm
        panda-network-status- 3.0.27-0.panda34.noarch.rpm
        panda-notifications-3.0.13- 0.panda8.noarch.rpm
        panda-openssh-3.0.5-0.panda6.noarch.rpm
        panda-reporting-3.0.65-0.panda2.noarch.rpm
        panda- smsnotifications-3.0.4-1.panda2.noarch.rpm
        panda-spamassassin- 3.0.10-2.panda23.noarch.rpm
        panda-support-3.0.3- 0.panda5.noarch.rpm
        panda-syslog-3.0.29-1.panda12.noarch.rpm
        panda-vpnclient-3.0.15-0.panda16.noarch.rpm
        panda-client-3.0.8- 1.panda28.i586.rpm
        panda-core-3.0.54-0.panda11.i586.rpm
        panda- gatedefender-templates-3.0.2-0.panda0.i586.rpm
        uplinksdaemon-3.0.6- 0.panda19.i586.rpm
      • Plugin de correo electrónico para nuevo demonio de notificación.
        Paquetes afectados:
        panda- notifications-3.0.13-0.panda8.noarch.rpm
      • Nuevas notificaciones de eventos para OpenVPN, IPsec y L2TP.
        Paquetes afectados:
        panda-vpn-3.0.100-0.panda18.noarch.rpm
        panda-vpnclient-3.0.15-0.panda16.noarch.rpm
      • Solucionado un problema de acceso a la interfaz de configuración (o consola web) provocado por añadir scripts personalizados duplicados a la gestión de los eventos.
        Paquetes afectados:
        panda-customscripts-3.0.3- 1.panda1.noarch.rpm
      • Notificaciones de activación SMS solo si se ha registrado una licencia de SMS.
        Paquetes afectados:
        panda- smsnotifications-3.0.4-1.panda2.noarch.rpm
      • Se modifican las etiquetas de modificaciones de eventos con el texto "Utilizar servicio SMTP Proxy".
        Paquetes afectados:
        panda- notifications-3.0.13-0.panda8.noarch.rpm
      • Se corrige un error por el que solo se enviaba un SMS si el envío de un correo electrónico se realizaba correctamente.
        Paquetes afectados:
        panda-notifications- 3.0.13-0.panda8.noarch.rpm
        panda-core-3.0.54- 0.panda11.i586.rpm
      • Se incluyen mejoras en la visualización de la información cuando se producían errores.
        Paquetes afectados:
        panda-notifications-3.0.13- 0.panda8.noarch.rpm
      • Dependencias añadidas para panda-customscripts y panda- smsnotifications en todos los dispositivos.
        Paquetes afectados:
        panda-gatedefender-appliance-3.0.26-1.panda30.i586.rpm
        panda- gatedefender-appliance-integra-esb-3.0.26-1.panda30.i586.rpm
        panda- gatedefender-appliance-integra-esoho-3.0.26-1.panda30.i586.rpm
        panda-gatedefender-appliance-performa-e9100-3.0.26- 1.panda30.i586.rpm
        panda-gatedefender-appliance-performa-e9100lite- 3.0.26-1.panda30.i586.rpm
        panda-gatedefender-appliance-performa- e9500-3.0.26-1.panda30.i586.rpm
        panda-gatedefender-appliance- performa-e9500lite-3.0.26-1.panda30.i586.rpm
        panda-gatedefender- appliance-performa-esb-3.0.26-1.panda30.i586.rpm
        panda- gatedefender-appliance-software-eseries-3.0.26-1.panda30.i586.rpm
        panda-gatedefender-appliance-virtual-eseries-3.0.26- 1.panda30.i586.rpm
    • Sistema
      • Se podía acceder a los sistema desde WAN por IPv6 si recibían una dirección IPv6 a través de DHCP.
        Paquetes afectados:
        panda-network-3.0.27- 0.panda34.noarch.rpm
        panda-network-status-3.0.27- 0.panda34.noarch.rpm
      • Corrección aplicada a nombre de país: "Taiwán, República de China".
        Paquetes afectados:
        panda- core-3.0.54-0.panda11.i586.rpm
      • El servidor web no escuchaba por el puerto de gestión en algunos casos.
        Paquetes afectados:
        jobsengine-3.0.34- 1.panda5.i586.rpm
      • Los archivos Jobsengine no se eliminaban provocando un comportamiento erróneo al reiniciar el servicio.
        Paquetes afectados:
        panda-restartscripts-3.0.9-0.panda2.noarch.rpm
      • Se eliminaban los archivos PID al reiniciar los demonios.
        Paquetes afectados:
        initscripts-3.0.5- 0.panda14.i586.rpm
      • STP no se habilitaba cuando estaba activada la alta disponibilidad (AD) en modo enrutado y luego se cambiaba al modo bridge.
        Paquetes afectados:
        panda-network-3.0.27-0.panda34.noarch.rpm
        panda-network-status-3.0.27-0.panda34.noarch.rpm
    • Hotspot
      • Problemas aleatorios de reinicio DHCP provocan que nadie sea capaz de logearse en el hotspot.
        Paquetes afectados:
        jobsengine- 3.0.34-1.panda5.i586.rpm
    • VPN
      • Añadida una opción para configurar el contenido de registro de OpenVPN.
        Paquetes afectados:
        panda-vpn-3.0.100 -0.panda18.noarch.rpm
      • OpenVPN no inicia si encuentra parámetros falsos en el fichero de configuración del servidor.
        Paquetes afectados:
        panda-vpn-3.0.100-0.panda18.noarch.rpm
      • Firewall entre zonas - De Naranja a Verde se permitía incluso si el servidor OpenVPN estaba desactivado.
        Paquetes afectados:
        panda-vpn-3.0.100-0.panda18.noarch.rpm 

Cambios aplicados 2014-11- 20

  • Versión 5.50:
    • HTTP Proxy: Referencias HTTP proxy revisadas.

      Paquetes afectados:
      panda-proxy-3.0.35-2.panda15.noarch.rpm
      panda- livelogs-3.0.4-0.panda3.noarch.rpm
    • GUI: Mejoras añadidas para facilitar el uso de varios widgets como compatibilidad para Internet Explorer 9 y ajustes generales, tanto en la funcionalidad de búsqueda como en las definiciones de estilo.

      Paquetes afectados:
      emi-3.0.133- 0.panda10.noarch.rpm
      panda-gatedefender-artwork-3.0.21- 0.panda1.noarch.rpm
    • Autenticación de usuarios: Añadido backend de autenticación adicional.

      Paquetes afectados:
      panda-vpn-authentication-enterprise-3.0.17- 0.panda3.noarch.rpm
    • Sistema:
      • Las bases de datos ampliadas ahora se se almacenan en las copias de seguridad.
      • Se han detenido scripts superfluos que se ejecutaban regularmente.
      • Sistema de notificaciones de correo renovado.

        Paquetes afectados:
        panda-backup-3.0.11-1.panda11.i586.rpm
        scripts-3.0.5-0.panda21.i586.rpm
        panda-core-3.0.54- 0.panda11.i586.rpm


Changes applied on 2014-11-06

  • 5.50 and 5.00 version:

    IMPORTANT: Please note that after installing the following updates, a reboot of the appliance is required to ensure their correct application.

    • Firewall: Fixed memory leak that caused system reboot.

      Affected packages:
      iptables-ndpi-1.5.1- 8179.panda12_2.6.32.43_57.e51.i586.rpm
      kernel-module-iptables-ndpi- 1.5.1-8179.panda12_2.6.32.43_57.e51.i586.rpm
    • Security Fix:
      • Changed the webserver configuration to fix the vulnerability CVE- 2014-3566 also known as Poodle.
      • Solved a problem that caused the web console connection to fail.

        Affected packages:
        panda-dnsmasq-3.0.11- 0.panda21.noarch.rpm
        panda-hotspot-3.0.99-1.panda11.noarch.rpm
        panda-httpd-3.0.12-0.panda10.noarch.rpm
        panda-httpd-3.0.12- 0.panda10.rpm
    • VPN: Cleanup of firewall rules when shutting down OpenVPN.

      Affected packages:
      panda-vpn-3.0.96-0.panda18.noarch.rpm
      panda-firewall-3.0.46-25.panda31.noarch.rpm
    • System: Under certain circumstances the webserver was not listening on management port 10443.

      Affected packages:
      jobsengine-3.0.33-1.panda5.i586.rpm
    • GUI: Adjusted borders and margins in the configuration editor interface.

      Affected packages:
      panda-artwork-core- 3.0.46-0.panda2.noarch.rpm

Cambios aplicados 2014-11- 06

  • Versión 5.50 y 5.00:

    IMPORTANTE: Tenga en cuenta que una vez aplicada esta actualización será necesario reiniciar el dispositivo para su correcta aplicación.

    • Firewall:

      Corregida pérdida de memoria que provocaba el reinicio del sistema.

      Paquetes afectados:
      iptables-ndpi-1.5.1-8179.panda12_2.6.32.43_57.e51.i586.rpm
      kernel-module-iptables-ndpi-1.5.1- 8179.panda12_2.6.32.43_57.e51.i586.rpm
    • Revisión de seguridad:
      • Se ha incluido la corrección de la vulnerabilidad CVE-2014- 3566 conocida también como Poodle.
      • Corregido un problema que provocaba la pérdida de conexión de la consola.

        Paquetes afectados:
        panda-dnsmasq-3.0.11-0.panda21.noarch.rpm
        panda-hotspot- 3.0.99-1.panda11.noarch.rpm
        panda-httpd-3.0.12- 0.panda10.noarch.rpm
        panda-httpd-3.0.12-0.panda10.rpm
    • VPN: Se incluye el borrado de las reglas temporales del firewall al apagar OpenVPN.

      Paquetes afectados:
      panda-vpn-3.0.96 -0.panda18.noarch.rpm
      panda-firewall-3.0.46- 25.panda31.noarch.rpm
    • Sistema:

      En determinados casos, la consola web no escuchaba por el puerto 10443.

      Paquetes afectados:
      jobsengine-3.0.33-1.panda5.i586.rpm
    • GUI:

      Se han ajustado los bordes y márgenes en el editor de configuración del interfaz.

      Paquetes afectados:
      panda-artwork-core-3.0.46- 0.panda2.noarch.rpm

Cambios aplicados 2014-10- 23

  • Versión 5.50:
    • Alta Disponibilidad:
      • Corregidas unas incidencias con el protocolo Spanning Tree (STP) en instalaciones de Alta Disponibilidad.
      • Se ha corregido la limpieza del sistema cuando se deshabilita Alta Disponibilidad.
      • Se ha aumentado el tiempo de espera de toma de control de las máquinas esclavas en Alta Disponibilidad.

        Paquetes afectados:
        panda-network-3.0.26-0.panda34.noarch.rpm
        panda-network-status-3.0.26-0.panda34.noarch.rpm
        panda-ha-3.0.18- 0.panda15.i586.rpm
    • Red:
      • Corregido un bug relacionado con los uplinks DHCP.

        Paquetes afectados:
        setup-2.8.23-1.panda15.noarch.rpm
        panda-network-3.0.26-0.panda34.noarch.rpm
        panda-network-status- 3.0.26-0.panda34.noarch.rpm
  • Versión 5.00:

    • Alta Disponibilidad:
      • Corregidas unas incidencias con el protocolo Spanning Tree (STP) en instalaciones de Alta Disponibilidad.
      • Se ha aumentado el tiempo de espera de toma de control de las máquinas esclavas en Alta Disponibilidad.

        Paquetes afectados:
        panda-network-2.10.17-0.panda34.noarch.rpm
        panda-network-status-2.10.17-0.panda34.noarch.rpm
        panda-ha- 2.10.11-0.panda15.i586.rpm
    • Red
      • Corregido un bug relacionado con los uplinks DHCP.
        • Paquetes afectados:
          setup-2.8.23-1.panda15.noarch.rpm
          panda-network-2.10.17-0.panda34.noarch.rpm
          panda-network-status- 2.10.17-0.panda34.noarch.rpm

Cambios aplicados 2014-10- 09

  • Versión 5.50:
    • Firewall: Correcciones aplicadas a las reglas de salida del firewall.

      Paquetes afectados:
      panda-application- firewall-3.0.18-1.panda2.noarch.rpm

Cambios aplicados 2014-09- 30

  • Versión 5.50:
    • Portal VPN:
      Se ha añadido la nueva funcionalidad de Portal VPN. Se trata de la implementación de proxy inverso que se integra perfectamente en el menú VPN y añade la posibilidad de conectar a servidores web internos con opciones completas de autenticación sin necesidad de un cliente VPN.

      Paquetes afectados:
      panda-gatedefender-appliance-*-3.0.26- 1.panda29.i586.rpm
      emi-3.0.128-0.panda10.noarch.rpm
      apache- 2.4.9-0.panda15.i586.rpm
      panda-eal-backend-3.0.62- 0.panda11.noarch.rpm
      openssl1-1.0.1h-0.panda3.i586.rpm
      panda- reverse-proxy-3.0.9-0.panda1.noarch.rpm
      panda-hotspot-3.0.96- 1.panda11.noarch.rpm
      panda-dnsmasq-3.0.9-0.panda21.noarch.rpm
      panda-ntop-enterprise-3.0.25-0.panda6.noarch.rpm
      panda-vpn-3.0.95 -0.panda18.noarch.rpm
      jobsengine-3.0.32-1.panda5.i586.rpm
      panda-httpd-3.0.9-0.panda10.noarch.rpm
      panda-core-3.0.51- 0.panda11.i586.rpm
      apr-1.5.1-0.panda1.i586.rpm
      apr-util-1.5.3- 0.panda1.i586.rpm
    • Hotspot:
      • Corregidos los enlaces de ayuda.
      • Corregido el inicio de sesión para portal móvil sin autenticación.
      • Solucionados los errores en las plantillas del portal de hotspot que podían causar caídas del servicio.

        Paquetes afectados:
        panda-hotspot-3.0.96-1.panda11.noarch.rpm
    • Sistema:
      • Corregida una incidencia por la cual se instalaba el paquete del dispositivo erróneo a causa de dependencias incorrectas.

        Paquetes afectados:
        kernel-module-e1000e-PAE-2.5.4- 2.panda6_2.6.32.43_57.e51.i586.rpm
        kernel-module-e1000e-2.5.4- 2.panda6_2.6.32.43_57.e51.i586.rpm
        e1000e-2.5.4- 2.panda6_2.6.32.43_57.e51.i586.rpm
        panda-gatedefender-appliance-*- 3.0.26-1.panda29.i586.rpm
    • Interfaz de usuario:
      • Solucionada incidencia con campos multi-selección que no se mostraban correctamente.

        Paquetes afectados:
        jquery- libs-3.0.22-0.panda4.noarch.rpm
    • Solución para CVE-2014-6277, CVE-2014-6278, CVE-2014- 7186,CVE-2014-7187:

      Paquetes afectados:
      bash-3.0- 20.panda3.i586.rpm

Cambios aplicados 2014-09- 25

  • Versión 5.50:
    • Firewall:
      • Bloqueos aleatorios corregidos.

        Paquetes afectados:
        panda-application-firewall-3.0.11-1.panda2.noarch.rpm
        kernel- module-iptables-ndpi-*8179*.rpm
        iptables-ndpi-1.5.0- 8179.panda10_2.6.32.43_57.e51.i586.rpm
    • Sistema:
      • Corregida la visualización de la fecha de caducidad de los mantenimientos en las páginas del Dashboard y Panda Perimetral Management Console.

        Paquetes afectados:
        panda-pandan-client-3.0.22-0.panda35.noarch.rpm
        panda-dashboard-3.0.8-0.panda7.noarch.rpm
      • El archivo de log en-client ahora rota a diario.

        Paquetes afectados:
        panda-pandan-client-3.0.22-0.panda35.noarch.rpm
        panda-client-3.0.7-1.panda28.i586.rpm
      • Corregidos unos fallos que provocaban que el appliance no se reiniciara, en ciertas circunstancias, después de una actualización desde la consola de administración.

        Paquetes afectados:
        panda-client-3.0.7- 1.panda28.i586.rpm
  • Versión 5.00:
    • Sistema:
      • El archivo de log en-client ahora rota a diario.

        Paquetes afectados:
        panda-client-2.10.14-1.panda28.i586.rpm
        panda- panda-client-2.10.22-0.panda34.noarch.rpm
      • Corregidos unos fallos que provocaban que el appliance no se reiniciara, en ciertas circunstancias, después de una actualización desde la consola de administración.

        Paquetes afectados:
        panda-client-2.10.14- 1.panda28.i586.rpm

Cambios aplicados 2014-09- 11

  • Versión 5.50:
    • Sistema:
      • Script del servicio revisado.

        Paquetes afectados:
        initscripts-3.0.3-0.panda14.i586.rpm
      • Revisado el Soporte LDAP para Python.

        Paquetes afectados:
        panda-eal-backend-enterprise-3.0.23- 0.panda2.noarch.rpm
        openvpn-auth-3.0.10- 1.panda7.noarch.rpm
    • HTTP Proxy:
      • Se ha corregido un error en el proxy HTTP por el que el número de direcciones IP diferentes por usuario no era tenido en cuenta por el servicio.

        Paquetes afectados:
        panda-proxy-3.0.34- 2.panda15.noarch.rpm
    • Hotspot:
      • Corregido un problema al acceder a portales móviles sin autenticación.
      • Aplicados cambios en la página de error.
      • Se mostrará siempre el botón de encendido/apagado cuando el punto de acceso esté desactivado.
      • Enlaces a ayudas ajustado.

        Paquetes afectados:

        panda-hotspot-3.0.94-1.panda11.noarch.rpm
    • Virtualización:
      • Drivers VMware actualizados.

        Paquetes afectados:
        open-vm-tools-9.4.0.1280544-2.panda15_2.6.32.43_57.e51.i586.rpm
        panda-vm-guest-3.0.1-panda1.noarch.rpm
        kernel-module-vmware- drivers-5.5.0u1-0.panda1_2.6.32.43_57.e51.i586.rpm
        kernel-module- vmware-drivers-PAE-5.5.0u1-0.panda1_2.6.32.43_57.e51.i586.rpm

Cambios aplicados 2014-08- 05

  • Versión 5.50:
    • Sistema: Incluidas mejoras en el sistema de actualización.

      Paquetes afectados:
      panda-client-3.0.3- 1.panda28.i586.rpm
    • VPN: Solucionado problema de conexión con los túneles IPSec.

      Paquetes afectados:
      panda-ipsec-3.0.59- 1.panda9.noarch.rpm

Cambios aplicados 2014-07-15

  • Versión 5.50:
    • Sistema: Actualizada la clave SSH para los túneles remotos desde la Consola de Gestión Perimetral.

      Paquetes afectados:
      panda-panda-client-3.0.20- 0.panda35.noarch.rpm
  • Versión 5.00:
    • Sistema: Actualizada la clave SSH para los túneles remotos desde la Consola de Gestión Perimetral.

      Paquetes afectados:
      panda-panda-client-2.10.21- 0.panda34.noarch.rpm

Cambios aplicados 2014-07-11

Cambios aplicados 2014-07- 07

  • Versión 5.0:
    • VPN:
      • Se corrige un bug que provocaba la desaparición del menú de usuarios de VPN.

        Affected packages:
        panda-l2tp-2.10.11-0.panda2.noarch.rpm

Cambios aplicados 2014-06- 26

  • Versión 5.50:
    • Sistema
      • 3DES es traducido erróneamente como SHA1 en italiano.

        Paquetes afectados:
        panda-locales-*3.0.14- 0.panda8.i586.rpm 
    • Firewall, VPN
      • Corregido el balanceo de carga cuando se utilizan varios puertos en las reglas de firewall y varias instancias de OpenVPN.

        Paquetes afectados:
        panda-firewall-3.0.44- 25.panda31.noarch.rpm
        panda-vpn-3.0.94- 0.panda18.noarch.rpm
         
  • Versión 5.00:
    • Cyren
      • Se renombra Commtouch como Cyren.

        Paquetes afectados:
        panda-commtouch-mailsecurity-2.10.18-1.panda6.noarch.rpm
        panda-commtouch-webfilter-2.10.40-1.panda8.noarch.rpm
         
    • VPN
      • Se ha corregido un error que provocaba que el servicio L2TP no se iniciara después de detenerlo una vez.
      • L2TP también se puede configurar ahora para otros uplinks además de para el uplink principal.

        Paquetes afectados:
        panda-l2tp-2.10.10-0.panda2.noarch.rpm
        xl2tpd- 1.3.0-1.panda6.i586.rpm

Cambios aplicados 2014-06-23 

  • HTTP Proxy
    • Solucionada incidencia con la migración de firmas de la versión anterior.

      Paquetes afectados:
      panda- urlfilter-3.0.38-1.panda10.noarch.rpm
  • SMTP Proxy
    • Añadido el archivo de extensiones a la lista de extensiones de ficheros.
    • Solucionada incidencia por la cual no se muestran las direcciones de correo del emisor y receptor en el visor de eventos.

      Paquetes afectados:
      panda-smtpscan-3.0.59-0.panda47.noarch.rpm
  • VPN
    Solucionadas incidencias en el módulo VPN en las que se estaba usaba un certificado incorrecto.

    Paquetes afectados:
    panda-eal-backend-3.0.61- 0.panda11.noarch.rpm
  • Control de aplicaciones
    • Uso de una versión más reciente de la librería ndpi para evitar falsos positivos.

      Paquetes afectados:

      iptables-ndpi-1.4.0-7147.panda9_2.6.32.43_57.e51.i586.rpm
      kernel-module-iptables-ndpi-1.4.0- 7147.panda9_2.6.32.43_57.e51.i586.rpm
      kernel-module-iptables-ndpi- PAE-1.4.0-7147.panda9_2.6.32.43_57.e51.i586.rpm

Cambios aplicados 2014-06- 12 

  • Informes
    • Los nombres de usuario se muestran en la sección de acceso de informes web.
    • No se registran los datos de acceso web en los informes de bases de datos en dispositivos Integra.
    • No se muestra la sección Acceso Web en dispositivos Integra.
    • Los informes de acceso Web se actualizan cada 5 minutos para que se reflejen más rápido en la vista de presentación de informes.
    • No se vuelven a mostrar los mensajes de registro individuales en la sección de acceso a la web ya que los mensajes de registro no se guardan.

      Paquetes afectados:
      panda-informes-3.0.64- 0.panda2.noarch.rpm
      jobsengine-3.0.29- 1.panda5.i586.rpm
       
  • Sistema
    • Las tareas pueden comprobar su propio estado
    • Recarga de módulo mejorado

      Paquetes afectados:
      jobsengine-3.0.29-1.panda5.i586.rpm

Cambios aplicados 2014-06- 10

  • Sistema:
    • Se ha corregido un error que provocaba bloqueos en el filtrado de URL y en el antivirus a causa de un archivo de configuración anterior.

      Paquetes afectados:
      panda-gatedefender- appliance-*-3.0.23-1.panda26.*.rpm

Cambios aplicados 2014-06-05

  • Sistema
    • Solucionada una incidencia por la cual la primera interfaz no es seleccionable como uplink en el modo bridge del asistente de red.
    • Se modifica la cadena "RED" por "Outgoing interface" cuando se utiliza modo bridge en el asistente de red.

      Paquetes afectados:
      panda-netwizard-*-3.0.12- 1.panda10.noarch.rpm
  • Se mantiene una nomenclatura coherente para el modo no uplink y para el modo bridge en la información y los mensajes de error.

    Paquetes afectados:
    panda-interfaceeditor-*-3.0.6- 1.panda1.noarch.rpm

Cambios aplicados 2014-05- 29

  • Quality of Service
    • Corregidas incidencias por las que el ancho de banda no se asignaba correctamente al procesar reglas. Los dispositivos IPsec se gestionarán como reglas ahora.

      Paquetes afectados:
      panda-qos-3.0.10-1.panda8.noarch.rpm 
  • HTTP Proxy
    • Mejoras en el procedimiento para importar la configuración de modelos anteriores.

      Paquetes afectados:
      panda- webfilter-config-3.0.8-0.panda2.noarch.rpm
  • Hotspot
    • Corregida la visualización incorrecta que se producía al realizar una selección múltiple.

      Paquetes afectados:
      jquery-libs-3.0.17-0.panda4.noarch.rpm
  • VPN
    • Logs de conexiones gateway-a-gateway se encontraban vacíos.

      Paquetes afectados:
      stslog-3.0.1- 0.panda2.i586.rpm
    • Se permite que OpenVPN funcione en el puerto UDP 53.
    • La opción 'Bind only to' no funciona con núcleos múltiples o con el puerto UDP 53.
    • OpenVPN no aplicaba las reglas de DNAT requeridas para su correcto funcionamiento.
    • Ya no es necesario recargar la página para que se muestre el certificado que se crea cuando se activa por primera vez el servidor OpenVPN.
    • Se habilita el intercambio de puertos para OpenVPN solo si es necesario.

      Paquetes afectados:
      panda-vpn-3.0.93- 0.panda18.noarch.rpm

Cambios aplicados 2014-05-21

  • Hotspot
    • Nuevos drivers Ethernet que optimizan el rendimiento del tráfico que gestiona el Hotsopt.

      Paquetes afectados:
      panda-gatedefender-appliance-*-2.10.44 
  • Sistema
    • Mejorado el sistema de comunicación con la consola perimetral y las actualizaciones disponibles.

      Paquetes afectados:
      panda-panda-client-2.10.21-0.panda32.noarch.rpm

Cambios aplicados 2014-02-27

  • Sistema
    • Se ha modificado el orden de los servicios durante el inicio para permitir mensajes de arranque en la pantalla LCD.

      Paquetes afectados:
      panda-lcd-2.10.9-1.panda8.i586.rpm
  • HTTP Proxy
    • Se ha corregido un error por el que las actualizaciones de Windows no finalizaban correctamente cuando el proxy HTTPS estaba habilitado.

      Paquetes afectados:
      panda-proxy-2.10.71- 2.panda15.noarch.rpm

Cambios aplicados 2014-01-23

  • POP3 Proxy
    • Se ha corregido un problema en POP3 cuando se recibía un código de error desconocido.

      Paquetes afectados:
      panda-popscan-2.10.14-0.panda10.noarch.rpm
      p3scan-2.3.2- 1.panda16.i586.rpm

Cambios aplicados 2014-01-16

  • Sistema
    • Es posible activar Alta Disponibilidad en modo gateway, sin necesidad de contactar con el equipo de Soporte.

      Paquetes afectados:
      panda-ha-2.10.6-0.panda15.i586.rpm

Cambios aplicados 2014-01-08

  • Sistema
    • Corregido un bug por el que las gráficas de sistema se perdían después de reiniciar.

      Paquetes afectados:
      panda-collectd-2.10.20-0.panda11.noarch.rpm
    • Traducciones revisadas.

      Paquetes afectados:
      panda-locales-enterprise-2.10.15-0.panda7.i586.rpm
      panda- locales-2.10.19-0.panda7.i586.rpm
      panda-locales-*-2.10.19- 0.panda7.i586.rpm
  • Mail
    • Incluida imagen en la columna de adjuntos de Cuarentena de correo.

      Paquetes afectados:
      panda-mail-quarantine-2.10.15- 0.panda3.noarch.rpm
      panda-gatedefender-artwork-2.10.19- 0.panda1.noarch.rpm
    • Corregida una incidencia por la que SpamAssassin era anulado si Commtouch estaba activado.

      Paquetes afectados:
      panda-gatedefender-appliance-2.10.43-1.panda17.i586.rpm
      panda-gatedefender-appliance-*-2.10.43-1.panda17.i586.rpm
    • Actualizada la información del Firewall en las cabeceras de los mensajes.

      Paquetes afectados:
      panda- gatedefender-appliance-2.10.43-1.panda17.i586.rpm
      panda- gatedefender-appliance-*-2.10.43-1.panda17.i586.rpm
  • HTTP
    • Actualizadas las listas blancas de filtrado web.

      Paquetes afectados:
      panda-gatedefender-appliance-2.10.43- 1.panda17.i586.rpm
      panda-gatedefender-appliance-*-2.10.43- 1.panda17.i586.rpm
  • VPN
    • Corregido un bug detectado en L2TP y las reglas del Firewall.

      Paquetes afectados:
      panda-l2tp-2.10.8- 0.panda2.noarch.rpm
      xl2tpd-1.3.0-1.panda5.i586.rpm
    • Corregido un bug detectado en la configuración del grupo L2TP IP.

      Paquetes afectados:
      panda-l2tp-2.10.8- 0.panda2.noarch.rpm
      xl2tpd-1.3.0-1.panda5.i586.rpm
Ayuda nº- 20150518 41811 ES
survey

¡Tu opinión es fundamental para conocer tus necesidades y seguir mejorando!

Si el artículo no ha resuelto tu consulta, deja tus comentarios en la encuesta.

¿Has resuelto tu consulta con este artículo? SI NO Gracias por tu respuesta


¿Por qué no te hemos ayudado?


Las instrucciones son muy complicadas.
Las instrucciones son muy largas.
Las instrucciones no funcionan.
Prefiero ver un vídeo.
Otros motivos.